<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="37" goal.x="33" goal.y="6" size="0.55"/>
        <agent id="1" start.x="51" start.y="8" goal.x="3" goal.y="20" size="1.03"/>
        <agent id="2" start.x="40" start.y="7" goal.x="30" goal.y="39" size="0.48"/>
        <agent id="3" start.x="9" start.y="7" goal.x="41" goal.y="17" size="1.04"/>
        <agent id="4" start.x="37" start.y="6" goal.x="6" goal.y="8" size="0.70"/>
        <agent id="5" start.x="14" start.y="9" goal.x="51" goal.y="23" size="0.71"/>
        <agent id="6" start.x="15" start.y="24" goal.x="46" goal.y="33" size="1.79"/>
        <agent id="7" start.x="36" start.y="2" goal.x="43" goal.y="30" size="0.96"/>
        <agent id="8" start.x="48" start.y="28" goal.x="17" goal.y="11" size="0.58"/>
        <agent id="9" start.x="20" start.y="30" goal.x="32" goal.y="17" size="1.78"/>
    </agents>
</root>
